


$(document).ready(function() {
  
  var counter = 0;
  $("#forniture1").click(function(){ 
    counter ++;
    $('#result').html(counter);
    $("#forniture1").hide();
    $("#child1").show();
    winning();
    if (counter===1) {
        console.log("first click");
        localStorage.child=1;
        localStorage.childImage= $("#child1").attr("src");
    
    }
  });
    

  $("#forniture2").click(function(){ 
    counter ++;
    $('#result').html(counter);
    $("#forniture2").hide();
    $("#child2").show();
    winning();
  });

  $("#forniture3").click(function(){ 
    counter ++;
    $('#result').html(counter);
    $("#forniture3").hide();
    $("#child3").show();
    winning();
  });

  $("#forniture4").click(function(){ 
    counter ++;
    $('#result').html(counter);
    $("#forniture4").hide();
    $("#child4").show();
    winning();
  });

  $("#forniture5").click(function(){ 
    counter ++;
    $('#result').html(counter);
    $("#forniture5").hide();
    $("#child5").show();
    winning();
  });

  $("#forniture6").click(function(){ 
    counter ++;
    $('#result').html(counter);
    $("#forniture6").hide();
    $("#child6").show();
    winning();
  });
  
  function winning() {
  if (counter === 6) {
    $('#win').html("you are a savior <3 <3");
    window.open("https://www.bbc.com/news/world-53416247");
 
  } };






});;

